body{background-image: url("img/fon.png");}
body, td{
 font-family:Arial,Tahoma,Helvetica,sans-serif;
 font-size:12px;
 padding: 0;
 margin: 0;
}

.pv{border:1px solid #5da2dd;}
.pvn{border:1px solid #5da2dd;margin-right:10px;}
.pvh{border:1px solid #5da2dd;margin-left:10px;}
b,i,strong{color:#046fca;}

.menu{background-image:url("img/menu.png");text-align:center;}
.t1{background-image:url("img/t1.png");height:23;}
.t2{background-image:url("img/t2.png");height:23;}
.t3{background-image:url("img/t3.png");height:23;}
.t4{background-image:url("img/t4.png");height:23;}

.Zagolovok{font-family:Tahoma;color:#046fca;font-weight:bold;text-transform:uppercase;font-size:11px;} 
.Zagolovok2{font-family:Tahoma;margin-top:5px;margin-bottom:5px;color:#046fca;font-weight:bold;}
.avtor{padding:10px 0 10px 0;color:#046fca;text-align:right;}

.error{border:1px solid #952d2c;width:300px;}
.tcal{border-top:1px solid #5da2dd;padding:10px 0 10px 0;}

.dicon img{border:1px solid #5da2dd;}
.dicon{padding:0 0 10px 0;}

h2,.Zagolovok{color:#5da2dd;font-size:12px;font-weight:bold;text-transform:uppercase;}
h3,.Zagolovok2{color:#5da2dd;font-size:12px;font-weight:bold;}
.epigraf{color:#5da2dd;}

table{border:0px;border-spacing:0px;border-padding:0px;border-collapse: separate;text-align: justify;}
tr,td,table{background:0; padding:0; margin:0;}
img{padding:0;margin:0;border:0px;}
.centrOkno{padding:7px;}
.podval{border-top:1px solid #5da2dd;font-size: 9px;text-align: center;}
.pagination{
 padding-top: 3px;
 text-align: center;
}
.pagination ul{
margin: 0;
padding: 0;
text-align: center;
font-size: 12px;
}
.pagination li{
list-style-type: none;
display: inline;
margin-right: 2px;
}
.pagination a, .pagination a:visited{
border: 1px solid #5da2dd;
text-decoration: none; 
color: #046fca;
}
.pagination a:hover, .pagination a:active{
 border: 1px solid #5da2dd;
 color: #046fca;
 background-color: #e5e9f4;
}
.pagination li.currentpage{
font-weight: bold;
border: 1px solid #5da2dd;
background-color: #046fca;
color: #FFF;
}

#dropmenudiv{
position:absolute;
border:1px solid #fff;
border-bottom-width: 0;
line-height:18px;
z-index:100;
margin-left:10px;
margin-top:3px;	
	
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size: 10px;
	text-transform: uppercase;
}

#dropmenudiv a{
width: 100%;
background-color: #046fca;
display: block;
	color:#fff;
text-indent: 13px;
border-bottom: 1px solid #fff;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #5da2dd;
}